Name: GE-Proton7-4
Provider: gloriouseggroll
Channel: stable
File:
- file_name: GE-Proton7-4.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton7-4/GE-Proton7-4.tar.gz
  file_checksum: 2dab12266cd865b4f0650ebaea984378
  rename: GE-Proton7-4.tar.gz



Post:
- action: rename
  source: GE-Proton7-4
  dest: ge-proton7-4
